
package net.northking.cctp.upperComputer.deviceManager.entity;

import com.google.gson.annotations.SerializedName;

import java.util.List;

@SuppressWarnings("unused")
public class CFBundleURLType {

    @SerializedName("CFBundleTypeRole")
    private String cFBundleTypeRole;
    @SerializedName("CFBundleURLName")
    private String cFBundleURLName;
    @SerializedName("CFBundleURLSchemes")
    private List<String> cFBundleURLSchemes;

    public String getCFBundleTypeRole() {
        return cFBundleTypeRole;
    }

    public void setCFBundleTypeRole(String cFBundleTypeRole) {
        this.cFBundleTypeRole = cFBundleTypeRole;
    }

    public String getCFBundleURLName() {
        return cFBundleURLName;
    }

    public void setCFBundleURLName(String cFBundleURLName) {
        this.cFBundleURLName = cFBundleURLName;
    }

    public List<String> getCFBundleURLSchemes() {
        return cFBundleURLSchemes;
    }

    public void setCFBundleURLSchemes(List<String> cFBundleURLSchemes) {
        this.cFBundleURLSchemes = cFBundleURLSchemes;
    }

}
